[LUGA] Mit freundlicher Unterstützung von:
WSR

Mail Thread Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [luga] Paket-Abhängigkeiten



janso@ycn.com wrote:

Hallo Leute!

Ich hab grad ein Programm als RPM aus dem Internet runtergeladen.
Leider verlangt die Installation die 2 Pakete libqt.so.1 und libqimgio.so.0
Auf den 3 Mandrake8.1-CDs (hab nur die GPL-Version) kann ich die Pakete nicht finden.

Weiß jemand, wo ich diese Pakete (müssten irgendwelche Libraries sein) herbekomme?

wenn du auf www.rpmfind.net libqimgio.so.0 eingibts, kommt als ergebnis
ftp://ftp.rpmfind.net/linux/contrib/libc6/alpha/qt-1.42-3rh51.alpha.rpm

für libqt.so.1 kommt
ftp://ftp.rpmfind.net/linux/Mandrake/updates/7.1/RPMS/qt-1.44-24mdk.i586.rpm

vielleicht probierst du einmal diese pakete aus oder suchst sie mit dem softwaremanager nach den bestimmten dateien ab ... (ohne garantie!!!)
lg, andreas





powered by LINUX the choice of a gnu generation
linux user group austria;
Suche
Suche
Letzte Änderung:
webmaster@luga.at
September 2010